/*** START: layout ***/

.home #content {
	width: 945px;
}
.home #navigation {
	float: left;
}
.home #categorization {
	float: left;
	width: 160px;
	padding-right: 10px;
}
.home #maincontent {
	float: left;
	width: 460px;
	display: inline;
}
.home #secondary {
	float: right;
	width: 775px;
}

/*** END: layout ***/


/* @group Categorization */
.home #sign_up_ad {
	background: #5D441C url(../images/sign_up_bg.gif) bottom left no-repeat;
	color: #fff;
	padding: 10px;
	margin-bottom: 15px;
}
.home #sign_up_ad h2{
	background: url(../images/tipped_off_lately.gif) no-repeat;
	width: 230px;
	height: 67px;
	line-height: 600px;
	font-size: 12px;
	overflow: hidden;
}
.home #sign_up_ad p{
	font-size: 12px;
	margin: 5px 0;
}
.home #sign_up_ad a{
	color: #8DCF02;
}
/* @end */

/* @group Tags */
#tags{
	background-color: #EEECE8;
	padding: 5px 10px 40px 10px;
	color: #439213;
	margin-bottom: 20px;
	font-size: 16px;
}
#tags h2{
	width: 120px;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	color: #5C441C;
	font-weight: normal;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	letter-spacing: 1px;
	padding-top: 4px;
	background: url(../images/sidebar_heading_bg.gif) 3px 6px repeat-x;
}
.tags_heading{
	background: #efede8;
	border: 2px solid #efede8;
}

#tags a{
	color: #439213;
}
#tags a.more{
	margin-top: 10px;
	background: url(../images/more_tags_btn.gif) no-repeat;
	width: 58px;
	height: 15px;
	line-height: 600px;
	font-size: 12px;
	overflow: hidden;
	float: left;
}
#tags .tag.smallest{
	font-size: 60%;
}
#tags .tag.small{
	font-size: 80%;
}
#tags .tag.medium{
	font-size: 100%;
}
#tags .tag.large{
	font-size: 120%;
}
#tags .tag.largest{
	font-size: 140%;
}
/* @end */

/* @group Categories */
#categories{
	margin-bottom: 20px;
	font-size: 12px;
	font-weight: bold;
}

#categories li{
	margin-bottom: 5px;
	line-height: 16px;
}
#categories li a{
	color: #5d441c;
	padding: 5px 0 4px 20px;
	line-height: 16px;
}
#categories li a:hover {
	color: #439213;
	text-decoration: none;
}

#categories li.hotels a{
	background:  url(../images/hotels_icon_sm.gif) 0 50% no-repeat;
}
#categories li.rec_sports a{
	background:  url(../images/recreation_icon_sm.gif) 0 50% no-repeat;
}
#categories li.arts_entertainment a{
	background:  url(../images/culture_icon_sm.gif) 0 50% no-repeat;
}
#categories li.beauty_spas a{
	background:  url(../images/spa_icon_sm.gif) 0 50% no-repeat;
}
#categories li.food_drink a{
	background:  url(../images/foodshop_icon_sm.gif) 0 50% no-repeat;
}
#categories li.nightlife a{
	background:  url(../images/clubs_icon_sm.gif) 0 50% no-repeat;
}
#categories li.shopping a{
	background:  url(../images/shop_icon_sm.gif) 0 50% no-repeat;
}
#categories li.bars_pubs a{
	background:  url(../images/drink_icon_sm.gif) 0 50% no-repeat;
}
#categories li.restaurants a{
	background:  url(../images/eat_icon_sm.gif) 0 50% no-repeat;
}

#categories li.local_services a{
	background:  url(../images/local_services_icon_sm.gif) 0 50% no-repeat;
}
#categories li.home_services a{
	background:  url(../images/home_services_icon_sm.gif) 0 50% no-repeat;
}
#categories li.professional a{
	background:  url(../images/professional_icon_sm.gif) 0 50% no-repeat;
}
#categories li.medical_dental a{
	background:  url(../images/medical_dental_icon_sm.gif) 0 50% no-repeat;
}
#categories li.taxis_transport a{
	background:  url(../images/taxis_transport_icon_sm.gif) 0 50% no-repeat;
}

/* @end */

/* @group Featured */
#featured img{
	float: left;
	margin: 0 10px 0 0;
	border: 3px solid #8DCF02;
}
#featured h2{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	margin: 0 0 3px 190px;
	color: #439213;
}
#featured h2 img {
	border: 0; padding-top: 1px; margin-right: 4px;
}

#featured p{
	font-size: 12px;
	margin: 0 0 5px 190px;	
	line-height: 16px;
}
#featured a{
	color: #439213;
	font-weight: bold;
}
#featured .filed{
	font-size: 11px;
}
#featured .filed a{
	color: #5D441C;
	text-transform: uppercase;
	border: none;
}
/* @end */

/* @group Top Tips */
#top_tips{
	clear: both;
}

#top_tips h2, #content h2.center_line, #secondary h2.center_line, #sidebar h2.center_line {
	background: url(../images/heading_bg.gif) 50% 50% repeat-x;
	height: 12px;
	line-height: 12px;
	font-size: 11px;
	margin: 15px 0;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #5c441c;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

#top_tips h2 span, #content h2.center_line span, #secondary h2.center_line span, #sidebar h2.center_line span {
	background-color: #fff;
	padding: 4px;
}

/*#top_tips .tip p {
	margin-bottom: 5px;
}*/

#top_tips a.more{
	background: url(../images/more_btn.gif) no-repeat;
	width: 58px;
	height: 15px;
	line-height: 600px;
	font-size: 12px;
	overflow: hidden;
	float: left;
}

#top_tips .top_tip_category {
	float: left;
	width: 223px; height: 120px;
	padding: 0 26px 15px 0;
	border-right: 1px solid #d8d8d8;
	margin-right: 26px;
}
#top_tips .top_tip_category.last {
	padding: 0 0 15px; margin: 0; border: 0;
}

#top_tips .top_tip_category h3 {
	color: #5D441C;
	font-size: 12px;
	font-family: Arial;
	margin-bottom: .5em;
}
#top_tips .top_tip_category h3 a {
	color: #5D441C;
}
#top_tips .top_tip_category h3 a:hover {
	color: #439213;
	text-decoration: none;
}

#top_tips .top_tip_category h3 img {
	vertical-align: middle;
}

#top_tips .top_tip_category .top_tip_image {
	float: left;
	width: 85px;
}
#top_tips .top_tip_category .top_tip_desc {
	float: left;
	width: 138px;
}
#top_tips .top_tip_category .top_tip_desc li {
	margin: 0 0 .5em;
	font-size: 11px;
}
#top_tips .top_tip_category .top_tip_desc li.first {
	font-weight: bold;
	font-size: 12px;
}

/* @end */

/* @group User Info */
#user_info {
	background: #5d441c url(../images/user_bg.gif) bottom left no-repeat;
	color: #fff;
	padding: 10px;
	margin-bottom: 15px;
}
#user_info h2{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin-left: 90px;
	color: #fff;
}
#user_info h3{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	border-bottom: 1px solid #fff;
	width: 180px;
	margin-left: 90px;
  color: #fff;
}
#user_info p { margin: 0; }
#user_info ul{
	width: 180px;
	margin-left: 90px;
	font-size: 11px;
}
#user_info li {
	margin: .3em 0;
}
#user_info a{
	color: #8DCF02;
}
#user_info a.action_link {
	color: #EE7009;
}
#user_info img{
	border: 3px solid #8DCF02;
	float: left;
	margin-right: 10px;
}
/* @end */

/* @group Secondary */
#secondary{
	width: 945px;
	float: left;
	text-align: left;
}
/* @end */

/* @group Top Tippers */
#top_tippers {
	width: 140px;
	padding: 5px;
	background-color: #EEECE8;
}
#top_tippers h2 {
	background: url(../images/heading_bg.gif) 50% 50% repeat-x;
	height: 12px;
	line-height: 12px;
	font-size: 11px;
	margin: 0 0 15px 0;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #5c441c;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
#top_tippers h2 span {
	background-color: #EEECE8;
	padding: 4px;
}
#top_tippers .tipper{
	width: 140px;
	font-size: 12px;
	margin: 0 0 10px 5px;
}
#top_tippers .tipper .tipper_image {
	float: left;
	display: inline;
	margin-right: 5px;
	width: 30px;
}
#top_tippers .tipper img.user_image {
	border: 2px solid #8DCF02;
}
#top_tippers .tipper .tipper_desc {
  float: left;
  width: 105px;
}

#top_tippers p.user_rating img {
	vertical-align: middle; 
	border: none;
}
#top_tippers .tipper h3 {
	margin: 0;
  font-size: 11px;
}
#top_tippers .tipper p {
	margin: 0;
	font-size: 11px;
}
#top_tippers .tipper p.user_rating {
	line-height: 10px;
}

#top_tippers a{
	color: #439213;
	font-weight: bold;
}
#top_tippers .current_friend a {
	color: #2996c8;;
}
#top_tippers .user_review a, #top_tippers .user_review a:hover {
	font-weight: normal;
}

/* @end */



#featured_tip {
	width: 300px;
}
#featured_tip p {
	font-size: 11px;
	margin: 0;
}

.featured_useful {
	margin-bottom: 7px;
}
.voted_useful {
	font-size: 11px;
	margin-right: 7px;
}
.voted_useful .agree { margin-right: 3px; }

.featured_tipper_wrap {
	float: left;
	padding-right: 5px;
	width: 70px;
}
.featured_tipper_detail h4 {
	font-size: 11px;
	margin: 0;
}

.featured_tip_wrap {
	float: left;
	width: 225px;
}
.featured_tip_wrap h3 img {
  	margin-right: 3px;
	line-height: 1em;
	vertical-align: middle;
}
.featured_tip_wrap h3 a {
  	color: #439213;
	height: 14px; line-height: 1em;
	vertical-align: middle;
}

.featured_tip_wrap h3 {
	font-size: 14px;
	margin: 0 0 3px;
	color: #5D441C;
}
#featured_tip .featured_tip_wrap p.featured_review {
	margin: 0;
}
#featured_tip .featured_tip_wrap p {
	margin: .5em 0;
}
.featured_tip_wrap a.readmore {
	font-size: 10px;
}
.featured_tip_wrap .inline_rating {
	margin-left: .5em;
	vertical-align: middle;
}


/* @group Recently Tipped */
#recently_tipped{
	float: right;
	width: 625px;
}

#recently_tipped h2, #recent_tips h2.section_heading {
	background: url(../images/heading_bg.gif) 50% 50% repeat-x;
	height: 12px;
	line-height: 12px;
	font-size: 11px;
	margin: 0 0 15px 0;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #5c441c;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
#recently_tipped h2 span, #recent_tips h2.section_heading span {
	background-color: #fff;
	padding: 4px;
}
#recently_tipped .tip{
	float: left;
	width: 300px;
	height: 100px;
	font-size: 12px;
	margin: 0 10px 0 0;
}
#recently_tipped .tip h3{
	margin-bottom: 3px;
}
#recently_tipped .tip h3 a{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #439213;
	font-size: 15px;
}
#recently_tipped .tip img.cat_icon{
	border: none;
	margin-right: 3px;
}
#recently_tipped .tip img{
	float: left;
	margin-right: 10px;
	border: 2px solid #8DCF02;
}
#recently_tipped .tip p{
	margin-left: 65px;
	width: 225px;
	margin-bottom: 5px;
}
#recently_tipped a.more{
	background: url(../images/more_btn.gif) no-repeat;
	width: 58px;
	height: 15px;
	line-height: 600px;
	font-size: 12px;
	overflow: hidden;
	float: left;
}
/* @end */

/* @group Welcome */
#welcome h2 {
	padding: 0 0 0 43px;
	margin: 0 0 6px 0;
	background: url(../images/welcome_dots.gif) no-repeat 0 0;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #439213;
	font-weight: normal;
}

#welcome p {
	font-size: 16px;
	line-height: 22px;
	color: #439213;
}
#welcome p a { text-decoration: underline; }

#welcome .christmas_welcome {
	background: url(../images/tipped_xmas_top_background.gif) 12px 0 no-repeat;
	padding: 1px 1px 15px;
	height: 1%;
}
#welcome .christmas_welcome h2 {
	background: url(../images/tipped_christmas_headline.gif) no-repeat;
	width: 282px; height: 36px;
	margin: 50px 0 17px 65px;
	overflow: hidden;
	line-height: 600px;
}

/* @end */

#content .tipstream .more_button {
	margin-top: 16px;
}

#recent_tips .more_button {
	margin-top: -8px;
}
#recent_tips .no_tips, #recent_tips p.no_tips a {
	color: #EE7009;
}
#recent_tips h3.no_tips {
	margin-bottom: 6px;
	font-size: 22px;
	line-height: 24px;
}
#recent_tips p.no_tips {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 25px;
}
#recent_tips p.no_tips a {
	text-decoration: underline;
}

#tippster_ad {
	margin-top: 15px;
}